Loading...
Searching...
No Matches
qualifiedxic.h File Reference
`#include <vector>`
`#include <memory>`
`#include "xic.h"`
`#include "pappsomspp/core/msrun/msrunid.h"`
`#include "pappsomspp/core/mzrange.h"`
`#include "../peptide/peptide.h"`
`#include "../psm/peakionmatch.h"`

Go to the source code of this file.

## Classes

class | pappso::QualifiedXic

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< Xic > | pappso::QualifiedXicSp